<?php
$z[0]=Array("field","大云生态旅游区是,大云生态旅游",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大云生态旅游区是浙江省省级旅游区，总体规划面积126.7万平方米，由生态农业园区、生态度假区、十里水乡区、大云寺苑“三区一苑”组成。规划以“提升环境质量，倡导绿色消费”为设计理念，以乡村生态环境为依托，以“绿色消费”为载体，以水乡、田园休闲旅游",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","大云生态旅游区是_嘉善大云生态旅游区是旅游",357,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大云生态旅游区是浙江省省级旅游区，总体规划面积126.7万平方米，由生态农业园区、生态度假区、十里水乡区、大云寺苑“三区一苑”组成。规划以“提升环境质量，倡导绿色消费”为设计理念，以乡村生态环境为依托，以“绿色消费”为载体，以水乡、田园休闲旅游为中心，集观光、休闲、娱乐、度假为一体的，在江浙沪地区具有一定知名度的“都市里的大自然”。\n</p><p>　　目前，十里水乡区、大云寺苑已建设运行，收益良好。其中“十里水乡”景区是大云生态旅游区的主要景区之一，以原汁原味的十里水乡情为主线，由蒹葭苍苍、农家天地、古桥遗风、村野牧歌等17个景点组成，构成了“绿带成荫闻鸟鸣，清波荡漾舟情，轻风拂柳为垂钓，信步河边皆是景”的新兴旅游景点。游客可乘坐小木船领略江南水乡的田园风光，两岸野树林立，芦苇丛生，白鹭欢叫，鸟语蝉鸣，岸边草坡上，牛声哞哞，羊声咩咩；水面上白鹅曲颈天歌，鱼鹰啄鱼；农家天地瓜藤果树，鲜花争艳。真正体会江南水乡田园绿野、自然生态、种饲农耕、民谷风情、休假消遣的生活情趣。 \n</p><p>　　</div><br clear=all>",562,1497);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV163100460-540Y.gif",1499,1584);
$z[7][4]['name']="litpic";

?>